{
  "id": 3360788,
  "name": "The People of the State of Illinois, defendant in error, v. Robert Bowman, plaintiff in error",
  "name_abbreviation": "People v. Bowman",
  "decision_date": "1935-01-28",
  "docket_number": "Gen. No. 37,827",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 466,
    "ocr_confidence": 0.509,
    "sha256": "bf7bede2e4d1246097b83d5d3f5bd9cfee9e79b328f2801e1a2afe1b512a73a2",
    "simhash": "1:b6430c8fc36cabf8",
    "word_count": 74
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Robert Bowman, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "George T. Evans and Edmund C. Maurer, for plaintiff in error; Edward W. Everett, of counsel. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Robert Bowman, plaintiff in error.\nGen. No. 37,827.\nOpinion filed January 28, 1935.\nGeorge T. Evans and Edmund C. Maurer, for plaintiff in error; Edward W. Everett, of counsel. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; Edward E. Wilson, Henry E. Seyfarth and John T. Gallagher, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0615-02",
  "first_page_order": 649,
  "last_page_order": 649
}
